<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/fm/fmd/fmfmd0147m000" xml:lang="en">
   <Header>
      <Title>Vehicle Types (fmfmd0147m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to view and maintain <Link href="/baanerp/fm/glossary/glossary#000081" role="glossary" Update="No">vehicle types</Link>. To indicate that the vehicles
		  of a particular vehicle type have loading capacity, you must attach a <Link href="/baanerp/fm/glossary/glossary#000004" role="glossary">transport means group</Link> to the vehicle type. The loading
		  capacity defined for the transport means group then becomes the loading
		  capacity of the vehicle type.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/fm/onlinemanual/000108" role="manual">Multiple means of transport by load</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/fm/onlinemanual/000005" role="manual">The use of transport means groups</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/fm/onlinemanual/000037" role="manual">Freight order grouping</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/fm/onlinemanual/000097" role="manual">Introducing load building</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/fm/onlinemanual/000067" role="manual">To set up subcontracting</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="fmfmd047.vhtp">
         <Header>
            <Title>Vehicle Type</Title>
         </Header>
         <FuncDesc>
            <Link href="/baanerp/fm/glossary/glossary#000081" role="glossary">vehicle type</Link>.</FuncDesc>
      </FieldHelp>
      <FieldGroup>
         <Title>General</Title>
         <FieldHelp ID="fmfmd047.trmd">
            <Header>
               <Title>Transport Category</Title>
            </Header>
            <FuncDesc>The transport category of the vehicle type.</FuncDesc>
            <SimpleSection>
               <List>
                  <ListIntro>The following transport categories are
				  available:</ListIntro>
                  <ListItem>
                     <GUIRef href="/baanerp/tc/domains/com.trmd#water" role="option">Transport by Sea</GUIRef>
                  </ListItem>
                  <ListItem>
                     <GUIRef href="/baanerp/tc/domains/com.trmd#rail" role="option">Transport by Rail</GUIRef>
                  </ListItem>
                  <ListItem>
                     <GUIRef href="/baanerp/tc/domains/com.trmd#road" role="option">Transport by Road</GUIRef>
                  </ListItem>
                  <ListItem>
                     <GUIRef href="/baanerp/tc/domains/com.trmd#air" role="option">Transport by Air</GUIRef>
                  </ListItem>
                  <ListItem>
                     <GUIRef href="/baanerp/tc/domains/com.trmd#inlwater" role="option">Transport by Inland Waterway</GUIRef>
                  </ListItem>
                  <ListItem>
                     <GUIRef href="/baanerp/tc/domains/com.trmd#none" role="option">Not Applicable</GUIRef>
                  </ListItem>
               </List>
               <Paragraph>If you select a transport means group in the <GUIRef href="/baanerp/fm/fmd/fmfmd0147m000#fmfmd047.cmtg" role="manual">Transport Means Group</GUIRef> field, the transport capacity
				must be identical of the transport category of the transport means
				group.</Paragraph>
            </SimpleSection>
         </FieldHelp>
         <FieldHelp ID="fmfmd047.stmg">
            <Header>
               <Title>Specific Transport Means Group</Title>
            </Header>
            <FuncDesc>If this check box is selected, you must enter a <Link href="/baanerp/fm/glossary/glossary#000004" role="glossary">transport means group</Link> in the <GUIRef href="/baanerp/fm/fmd/fmfmd0147m000#fmfmd047.cmtg" role="manual">Transport Means Group</GUIRef> field. The vehicle type then
			 belongs to the <Link href="/baanerp/fm/glossary/glossary#000004" role="glossary">transport means group</Link> that you select in the <GUIRef href="/baanerp/fm/fmd/fmfmd0147m000#fmfmd047.cmtg" role="manual">Transport Means Group</GUIRef> field.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="fmfmd047.cmtg">
            <Header>
               <Title>Transport Means Group</Title>
            </Header>
            <FuncDesc>The <Link href="/baanerp/fm/glossary/glossary#000004" role="glossary">transport means group</Link> of the vehicle type.</FuncDesc>
            <SimpleSection>
               <List>
                  <ListIntro>The properties of the transport means group, such as the
				  following, apply to the vehicle type:</ListIntro>
                  <ListItem>Average speed</ListItem>
                  <ListItem>Loading capacity</ListItem>
               </List>
               <Paragraph>This field is mandatory if you select the <GUIRef href="/baanerp/fm/fmd/fmfmd0147m000#fmfmd047.stmg" role="manual">Specific Transport Means Group</GUIRef> check box.</Paragraph>
            </SimpleSection>
         </FieldHelp>
         <FieldHelp ID="fmfmd047.ewgt">
            <Header>
               <Title>Empty Vehicle Weight</Title>
            </Header>
            <FuncDesc>The weight of the vehicle without cargo.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="fmfmd047.euni">
            <Header>
               <Title>Empty Vehicle Weight</Title>
            </Header>
            <FuncDesc>The unit by which the empty vehicle weight is
			 expressed.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="fmfmd047.avgs">
            <Header>
               <Title>Average Speed</Title>
            </Header>
            <FuncDesc>The average speed of the vehicle. If you selected a <Link href="/baanerp/fm/glossary/glossary#000004" role="glossary">transport means group</Link> in the <GUIRef href="/baanerp/fm/fmd/fmfmd0147m000#fmfmd047.cmtg" role="manual">Transport Means Group</GUIRef> field, the average speed is
			 taken from the transport means group.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="fmfmd047.spul">
            <Header>
               <Title>Average Speed</Title>
            </Header>
            <FuncDesc>The distance unit by which the average speed is
			 expressed.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="unit">
            <Header>
               <Title>Average Speed</Title>
            </Header>
            <FuncDesc>The time unit by which the average speed is
			 expressed.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="fmfmd047.sprp">
            <Header>
               <Title>Self-propelled</Title>
            </Header>
            <FuncDesc>If this check box is selected, the vehicle type is
			 self-propelled.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
   </Fields>
   <FormCommands>
      <CommandHelp ID="tmg">
         <Header>
            <Title>Transport Means Groups</Title>
         </Header>
         <FuncDesc>Starts the <GUIRef href="/baanerp/fm/fmd/fmfmd0150m000" role="session">Transport Means Groups (fmfmd0150m000)</GUIRef> session.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="fmfmd0447m000">
         <Header>
            <Title>Print Vehicle Types</Title>
         </Header>
         <FuncDesc>Starts the <GUIRef href="/baanerp/fm/fmd/fmfmd0447m000" role="session">Print Vehicle Types (fmfmd0447m000)</GUIRef> session.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="tmc">
         <Header>
            <Title>Transport Means Combinations</Title>
         </Header>
         <FuncDesc>Starts the <GUIRef href="/baanerp/fm/fmd/fmfmd0142m000" role="session">Transport Means Combination (fmfmd0142m000)</GUIRef> session.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="mot">
         <Header>
            <Title>Means of Transport</Title>
         </Header>
         <FuncDesc>Starts the <GUIRef href="/baanerp/fm/fmd/fmfmd0155m000" role="session">Means of Transport (fmfmd0155m000)</GUIRef> session.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>